{% extends 'news/base.html' %}

{% block title %}Home{% endblock %}
{% block content %}
<section class="container">
    <div class="row">
        <div class="col-md-12">
            <form action="{% url 'register' %}" method="POST">
                {% csrf_token %}
                {{form.username.label_tag}}
                {{form.username}}
                {{form.password.label_tag}}
                {{form.password}}
                <button class="btn btn-outline-dark">Войти</button>
            </form>
        </div>
    </div>
</section>
{% endblock %}